/** 清除内外边距 **/
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote, /* structural elements 结构元素 */
dl,
dt,
dd,
ul,
ol,
li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form,
fieldset,
legend,
button,
input,
textarea, /* form elements 表单元素 */
th,
td, /* table elements 表格元素 */
img/* img elements 图片元素 */ { border:medium none; margin: 0; padding: 0; list-style-type: none;}
/** 设置默认字体 **/
html,body{ height: 100%;}
body,
button,
input,
select,
textarea {font:12px "Microsoft YaHei", "SimHei", SimSun, Tahoma, Verdana, Arial, sans-serif}
input,
select,
form img,
button { vertical-align:middle; }
h1,
h2,
h3,
h4,
h5,
h6 { font-size: 100%; }
em { font-style:normal; }
/** 重置列表元素 **/
ul,
ol { list-style: none; }
/** 重置超链接元素 **/

/** 重置图片元素 **/

/** 重置表格元素 **/
/** 清楚浮动 **/







.nva{width:700px;float:left; margin-left: 30px;}
.nva ul{float:left;}
.nva ul li{float:left; height:120px; padding:0 20px; display: block;}
.nva ul li:hover{ background-color: #07cc00;}
.nva ul li:hover > a{color:#ffffff}
.nva ul li > a{ display:block;height:120px; line-height:120px; font-size:16px; color:#07cc00;float:left;}
.nva ul li > a:hover{ text-decoration: none;}
.nva ul li dl{ height:88px; width:100%; text-align: center; display:none;background: rgba(0,0,0,0.5);  position:absolute; left:0; bottom:-88px; z-index: 100;}
.nva ul li dl dd{ display: inline-block;}
.nva ul li dl dd a{ display: block; float:left;  font-size:15px;color:#ffffff; padding:0 20px; padding-top: 50px;height:38px;}
.nva ul li dl dd a:hover{ background: url("imagesnva_on.png") no-repeat center 15px; text-decoration: none;}
.nva ul li:hover dl{ display: block;}


/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:36px; height:66px; background:url(imagesslider-arrow.png) -0px 0px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:-36px 0; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/**banner end**/

/**斯玛特儿童美术课程**/
.datitle{width:1200px; margin: auto; text-align: center; margin-top: 60px;}
.titbcg{width:1200px;height:49px; position: relative; margin: auto; background: url("imagestitbcg.png") no-repeat center center; margin-top: 36px;}
.titbcg a{width:298px;height:70px; overflow:hidden; text-indent: -9999px; display: block; position: absolute; left:50%; margin-left: -149px; top:0; z-index: 1; background: url("imagestitle1.png")}
.block_list{width:1200px; margin: auto;}
.block_list ul{width:100%;float:left;}
.block_list ul li{width:400px; height:223px; position:relative;float:left;}
.block_list ul li .text1{  left:100px; top:70px;height:48px; padding-top: 35px; text-indent: 13px; background: url("imagestext1_tite.png") no-repeat left center;}
.block_list ul li .text2{  left:100px; top:70px;height:48px; padding-top: 35px; text-indent: 13px; background: url("imagestext2_tite.png") no-repeat left center;}
.block_list ul li .text3{  left:100px; top:70px;height:48px; padding-top: 35px; text-indent: 13px; background: url("imagestext3_tite.png") no-repeat left center;}
.block_list ul li .text4{  left:100px; top:70px;height:48px; padding-top: 35px; text-indent: 13px; background: url("imagestext4_tite.png") no-repeat left center;}
.block_list ul li .text5{  left:100px; top:70px;height:48px; padding-top: 35px; text-indent: 2px; font-size:20px !important; background: url("imagestext5_tite.png") no-repeat left center;}
.block_list ul li strong{display: inline-block; position: absolute; z-index: 1; font-size:22px; font-weight: bold; color:#ffffff;}
.block-bottom{width:1200px; margin: auto;}
/**斯玛特儿童美术课程 end**/
.block3{width:1200px; overflow: hidden; margin: auto; margin-top: 50px;}

.pic-warp{width:387px; border-radius:5px; height:188px; position: relative; overflow: hidden; float:left;}
.pic-warp div{width: 100%; height: 100%;  position: absolute;transition:all 0.35s; top:0;left:0;}
.pic-warp div span{width: 100%;transform:scale(0.9,0.9) display: block; height: 100%;transition:all 0.35s; border: 1px solid #fff; position: absolute; z-index:3;top: 0;left: 0; opacity: 0;}
.pic-warp:hover div span{transform:scale(0.9,0.9); opacity: 1;transition:all 0.35s;}
.pic-warp img{transition:all 0.35s;}
.pic-warp:hover img{transform:scale(1.1,1.1);transition:all 0.35s;}
.pic-warp div h2{ font-size:26px; color:#ffffff; font-weight: normal; line-height: 188px; text-align: center; transform:scale(1.2,1.2);transition:all 0.35s;}
.pic-warp:hover div h2{transform:scale(1,1);transition:all 0.35s;}

/**三板块**/
.block4-warp{width:1200px; margin: auto; overflow: hidden; margin-top: 30px;}
.lblock{width:387px;height:294px; background:url("imagesperBlockBcg.png") no-repeat;float:left;}

/* 此处已删除 ==================*/

/*左右切换*/
.zblock{width:387px;height:294px; background:url("imagesleft_bcg.png") no-repeat;float:left; margin-left: 20px;}

.zslideBox{ width:300px;  position: relative; float:left; margin: 20px 0 0 42px; }
.zslideBox .bd{ position:relative; height:100%; z-index:0;   }
.zslideBox .bd li{width:300px;height:250px;float:left; }
.zslideBox .bd li .listDiv{width:100%;float:left; border-bottom:1px solid #339933; padding:10px 0;}
.zslideBox .bd li .listDiv img{float:left;}
.zslideBox .bd li .listDiv .rcon{width:190px;float:right;}
.zslideBox .bd li .listDiv .rcon h2{width:100%;float:left;}
.zslideBox .bd li .listDiv .rcon h2 a{font-size:14px; font-weight: normal; }
.zslideBox .bd li .listDiv .rcon h2 a b{font-size:12px;color:#48a347}
.zslideBox .bd li .listDiv .rcon p{width:100%;float:left; font-size:12px; color:#333333; margin-top: 10px;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.zslideBox .prev,
.zslideBox .next{ position:absolute; left:-30px; top:50%; margin-top:-9px; display:block; width:18px; height:18px; background:url(imagesarrow-2.png) 0 0 no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.zslideBox .next{ left:auto; right:-30px; background-position:-18px 0; }
.zslideBox .prev:hover,
.zslideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.zslideBox .prevStop{ display:none;  }
.zslideBox .nextStop{ display:none;  }

/**三板块 end**/
/***右侧切换***/
.Rblock{width:387px;height:294px; background:url("imagesleft_bcg.png") no-repeat;float:right; }

.rTxtBox{ width:380px; height:287px; float:left;}
.rTxtBox .hd{width:72px; height:258px;float:left;}
.rTxtBox .hd ul{ float:left;  }
.rTxtBox .hd ul li{width:72px;height:72px; cursor:pointer; position: relative; font-size:14px; color:#ffffff; line-height:72px; text-align:center;float:left;}
.rTxtBox .hd ul li.on{}


.rTxtBox .hd ul li.bac1{ background: url("imagesslider1.png") no-repeat;}
.rTxtBox .hd ul li.bac1 span{ display: block; width:7px;height:14px; background: url("imagesslider1sj.png") no-repeat; position: absolute; z-index: 100;right:-6px; top:50%; margin-top: -7px;}
.rTxtBox .hd ul li.bac2{ background: url("imagesslider2.png") no-repeat;}
.rTxtBox .hd ul li.bac2 span{ display: block; width:7px;height:14px; background: url("imagesslider2sj.png") no-repeat; position: absolute; z-index: 100;right:-6px; top:50%; margin-top: -7px;}
.rTxtBox .hd ul li.bac3{ background: url("imagesslider3.png") no-repeat;}
.rTxtBox .hd ul li.bac3 span{ display: block; width:7px;height:14px; background: url("imagesslider3sj.png") no-repeat; position: absolute; z-index: 100;right:-6px; top:50%; margin-top: -7px;}
.rTxtBox .hd ul li.bac4{ background: url("imagesslider4.png") no-repeat;}
.rTxtBox .hd ul li.bac4 span{ display: block; width:7px;height:14px; background: url("imagesslider4sj.png") no-repeat; position: absolute; z-index: 100;right:-6px; top:50%; margin-top: -7px;}
.rTxtBox .hd ul li span{ display: none !important;}
.rTxtBox .hd ul li.on span{ display: block !important; }
.rTxtBox .bd{width:308px;  height:287px;float:left;}
.rTxtBox .bd ul{  }
.rTxtBox .bd ul img{width:308px; border-top-right-radius: 5px;}
.rTxtBox .bd ul h2{ display: block; padding:10px; font-size:14px; font-weight: normal; color: #593442;}
.rTxtBox .bd ul p{ display: block; padding:5px 10px; font-size:12px; color:#666666}

/**友情链接**/
.friendlink{width:1200px; margin: auto; height:130px; border-radius: 10px; background-color: #00A0E9; position: relative; margin-top: 35px;}

.friendlink h2{width:225px;height:42px; line-height: 42px; text-align: center; font-size:20px;color:#ffffff; font-weight: normal; position: absolute; background: url("imagesfr.png") no-repeat; left:50%; margin-left: -117.5px; bottom:-7px;}
.friendlink a{float:left; font-size:15px;color:#ffffff; margin: 10px 0 0 10px;}


/**底部**/

/**动态***/
.News-top{display: inline-block; line-height: 33px; font-size:20px;float:right; color:#07ca05; margin-top: 43px;}
.News-top img{float:left; margin-right: 10px;}
.list-warp{width:1200px; margin: auto; }
.list-left{width:200px; float:left; margin-top:55px;}
.list-left .submenu{width:100%;float:left; background: url("imagesleft_t.png") no-repeat left top; background-color: #52A766; border-top-left-radius: 8px;border-top-right-radius: 8px;}
.list-left .submenu_b{/* width:100%; height:14px; background: url("imagesleft_bottom.png") no-repeat center top;
 float:left; */display: none}
/* 校区分布详情页左侧导航 */
#sidenav{position:relative;width:200px; float:left; margin-top: 30px;}
#navigation{position:relative;top:-30px; float:right;width:200px;border-top-left-radius: 8px;border-top-right-radius: 8px;}
#navigation ul{display: none}
#navigation .depth2_bg{position:absolute;top:95px;left:-6px;width:206px;height:48px;/* z-index:1000; */}
#navigation li{width:100%;height:48px;line-height:45;font-size:12px; color:#ffffff; float:left;}
#navigation li a{width:100%; font-size:16px;  text-indent: 30px; line-height:45px;color:#ffffff!important; float:left;}
#navigation li a:hover{ text-decoration: none;}
#navigation li.last{padding-bottom:40px;}
#navigation.class100{background:url("imagesleft_t.png") no-repeat;}
#navigation.class100 .depth2_bg{display: none;}
#navigation .depth1Title{width:200px;height:191px; float:left;/*  background: url("imagesleft_t.png")no-repeat; *//* background-size:contain; */}
/* yqq */
#navigation .depth1Title strong{ display:block;width:100%; line-height:90px; text-align:center;/* float:left;  */font-size:16px;font-weight: bold; color:#333;position: absolute;top:-72px;right:-200px;}
.subnavsmt{width:200px; height:160px;float:left; position: relative; margin-top: -25px;background:#7fb52c;border-radius: 10px 10px 0 0 ;}


.subnavsmt ul{ position: absolute; z-index: 100; left:-19px; top:0;}

.subnavsmt ul li{width:219px;height:64px;float:left;}
.subnavsmt ul li a.sub1{width:219px; display:block;height:76px;transition:all 0.2s; background: url("imagesnva_icon.png") no-repeat 0 -124px;}
.subnavsmt ul li a.sub1:hover{ background: url("imagesnva_icon.png") no-repeat 0 0;}

.subnavsmt ul.onul1 a.on{ background: url("imagesnva_icon.png") no-repeat 0 0;}
.subnavsmt ul.onul2 a.on1{ background: url("imagesnva_icon.png") no-repeat 0 -268px;}
.subnavsmt ul li a.sub2{width:219px; display:block;height:76px;transition:all 0.2s; background: url("imagesnva_icon.png") no-repeat 0 -124px;}
.subnavsmt ul li a.sub2:hover{ background: url("imagesnva_icon.png") no-repeat 0 -268px;}
.subnavsmt ul li a b{float:left; font-size:16px; font-weight: normal; color:#ffffff;margin:38px 0 0 60px;}


.left_jm{width:100%;float:left;border:1px solid #9BDD77;overflow: hidden;border-radius:0 0 10px 10px;}
.left_er{width:100%;float:left; font-size:14px; text-align: center; margin-top: 30px;}
.left_er strong{width:100%;float:left; text-align: left; text-indent: 33px;margin-left:13px;  }
.left_er span{width:100%;float:left; color:#ee9e3f;text-align: left;text-indent: 33px; line-height: 25px;}
.list-right{width:940px;float:right; background: url("imagesright-topbcg.png") no-repeat top center; margin-top:55px;}
.list-right h2{width:100%;float:left; text-indent: 20px; position:relative; padding:20px 0;border-bottom:1px solid #E0E0E0; font-size:24px; font-weight: normal; color:#333333; margin-top: 30px;}


.list-right h2 span{font-size:15px; color:#666666; text-indent: 0; float:right;}
.list-right h3{width:867px;height:44px;float:left; background: url("imagesright_titbcg.png") no-repeat; margin: 30px 0 0 40px;}
.list-right h3 span{float:right; margin-top: 10px;}
.list-right h3 span input{width:141px;height:20px; font-size:12px; text-indent:5px;color:#999999; border:1px solid #EBEBEB;float:left;}
.list-right h3 button{width:35px; height:22px; background:url("imagesswc_Bnt.png") no-repeat;float:left; margin-left: 5px;}
/* 校区分布详情页左侧导航 */
.news_list{width:840px;float:left; margin: 30px 0 0 50px; border-bottom:1px solid #D9D9D9; padding-bottom: 10px;}
.news_list ul{}
.news_list ul li{width:100%;  height:42px; line-height:42px;float:left;}
.news_list ul li:nth-child(odd){ background-color: #f0f0f0;}
.news_list ul li span{float:left; margin: 0 10px; color:#00BB14}
.news_list ul li a{float:left; font-size:14px; color:#666666;}
.news_list ul li em{float:right; font-size:15px;color:#666666; margin-right: 10px;}
.pages{width:100%;float:left; margin-top: 40px;}
.pages ul{float:left; margin-left: 100px;}
.pages ul li{float:left; margin: 0 5px;}
.pages ul li a{font-size:15px; background-color:#DEDEDE;padding:3px 8px;float:left; color:#333333;}
.pages ul li a:hover{ background-color: #999999;color:#ffffff; text-decoration: none;}
.pages ul li a.on{ background-color: #999999;color:#ffffff; text-decoration: none;}
.right_con{width:100%; text-align: center;float:left; margin-top: 60px;}

/**加盟申请**/
.shengqing-warp{width:800px;height:830px; border:5px solid #E7EBF0; float:left; margin: 60px 0 0 50px; background: url("imagesshen_bcg.jpg") no-repeat left bottom; background-color: #FFFFFF;}
.shengqing-warp ul{padding:40px;}
.shengqing-warp ul li{width:100%;float:left; margin-bottom: 40px;}
.shengqing-warp ul li strong{width:80px; line-height:40px;float:left;  font-size:16px;color:#666666;}
.shengqing-warp ul li input{float:left;width:200px; font-size:14px; color:#666666; text-indent:5px;height:40px; background-color: #D0D8E4;}
.shengqing-warp ul li select{float:left;width:100px; border:0px;height:40px; background-color: #D0D8E4;}
.shengqing-warp ul li input.w300{width:300px;}
.shengqing-warp ul li button{width:96px;height:50px; background: url("imagessqBnt.png") no-repeat; line-height: 50px; text-align: center; font-size:15px; color:#ffffff;}

.zhichi_con{width:880px;float:left; margin: 40px 0 0 40px; font-size:15px; color:#666666; line-height: 36px;}

/**课堂**/
.slideTxtBox{ width:900px; float:left; margin: 30px 0 0 20px;  }
.slideTxtBox .hd{ height:38px;  position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; left:0; top:0;}
.slideTxtBox .hd ul li{ float:left;width:136px;height:38px; margin-right: 5px; line-height:35px;font-size: 14px; text-align: center; background: url("imagestabnva.png") no-repeat 0 0; cursor:pointer;  }
.slideTxtBox .hd ul li.on{ height:38px; background: url("imagestabnva.png") no-repeat 0 -38px; color: #ffffff;}
.slideTxtBox .bd ul{}
.slideTxtBox .bd ul p{width:100%;float:left; font-size:14px; line-height: 30px; color:#666666; margin-bottom: 20px;}
.slideTxtBox .bd ul p span{color:#ee9e3f;}
.list_tit{width:838px; height:38px;float:left; margin: 20px 0 0 50px; line-height: 38px; background: url("imageslist_titbcg.jpg") repeat-x; border:1px solid #D4D4D3;}
.list_tit strong{float:left; line-height: 38px; margin-left: 100px;}
.list_tit span{float:right; line-height: 38px; margin-right: 40px;}

.list-hualang{width:770px;height:979px;float:left; margin: 30px 0 0 100px; background: url("imagesrightlist_bcg.jpg") no-repeat;}
.list-hualang h4.r_tit{width:100%;float:left; font-size:30px; margin-top: 130px; text-indent: 85px;}
.list-hualang h4.r_tit span{color:#EE9E40;}
.list-hualangPic{width:490px; height:600px; float:left; overflow: hidden; margin: 60px 0 0 80px;}
.list-hualangPic ul{width:520px;}
.list-hualangPic ul li{width:230px;  float:left; margin-right: 30px; margin-bottom: 20px;}
.list-hualangPic ul li strong{ font-size:14px;color:#333333; line-height: 40px;}

.list-meishu{width:490px; height:710px; float:left; overflow: hidden; margin: 50px 0 0 80px;}
.list-meishu ul{width:520px;}
.list-meishu ul li{width:230px;  float:left; margin-right: 30px; margin-bottom: 10px;}
.list-meishu ul li strong{ font-size:14px;color:#333333; line-height: 40px;}

.list-hualang h4.r_tit a{ font-size:16px; background-color: #D6D6D6; padding:5px 10px;border-radius: 10px; margin-right: 5px; font-weight: normal; }
.list-hualang h4.r_tit a:hover{ background-color: #07CC00; text-decoration: none; color:#ffffff;}

.list-hualang h4.r_tit a.on{ background-color: #07CC00; color:#ffffff;}



/***美术课堂**/
.meishu-warp{width:100%;float:left;}
.meishu-warp ul{padding:25px;}
.meishu-warp ul li{width:100%;float:left; border-bottom:1px dashed #D1D3D5; padding:20px 0;}
.meishu-warp ul li .picbox{width:239px;height:159px; border:1px solid #CDCDCD; padding:2px; float:left;-webkit-box-shadow:0 0 10px #cccccc; -moz-box-shadow:0 0 10px #cccccc;box-shadow:0 0 10px #cccccc;}
.meishu-warp ul li .rcon{width:630px;float:right;}
.meishu-warp ul li .rcon h4{width:100%;float:left;}
.meishu-warp ul li .rcon h4 a{font-size:20px; font-weight: normal;}
.meishu-warp ul li .rcon h4 img{float:left; margin-right: 10px;}
.meishu-warp ul li .rcon p{width:100%;float:left; margin-top:10px;font-size:14px;color:#666666;}
.meishu-warp ul li .rcon div{width:100%;float:left;margin-top: 20px;}
.meishu-warp ul li .rcon div a{font-size:14px; color:#07cc00; }


/**美术课堂详情**/
.meishu_Del{width:900px;float:left; margin: 30px 0 0 25px;}
.meishu_Del p.p1{font-size:14px;color:#666666; line-height: 24px; overflow:hidden;}
.meishu_Del p.p1 strong{color:#333333;}
/**美术课堂详情**/
/* 校区分布详情页面 */
.hrStyle{width:100%;border-top:1px solid #E0E0E0; line-height: 0; height:0;font-size:0px; float:left; background: none; margin: 30px 0;}
.details_title{width:100%;float:left; font-size:16px; padding-bottom: 15px; color:#ee9e3f; border-bottom:2px solid #999999;}
.detai_list{width:100%;float:left;}
.detai_list strong{
	color:#F00;
	}
.detai_list ul{width:100%;float:left;}
.detai_list ul li{width:100%;float:left; font-size:14px; border-bottom:1px solid #EAEAEA; padding:20px 0;}
.detai_list ul li strong{width:150px;float:left; color:#666666;}
.detai_list ul li a{float:left;color:#666666;}
.detai_list ul li span{width:150px;float:right;color:#666666;}
.detai_list ul li.borders{border-bottom:1px solid #CCCCCC;}
.detai_list ul li em{color:#666666;}
.detai_list ul li em.NO{width:150px;float:left;}

.detai_list ul li em.title{float:left;}
.detai_list ul li em.daDATE{width:150px;float:right;}
.zp_title{width:100%;float:left; font-size:16px; padding-bottom: 15px; color:#ee9e3f;}
/* 校区分布详情页面 */




/* 本例子css */
.detaslide{ width:730px; height:490px; overflow:hidden; position:relative;float:left; margin: 20px 0 0 80px;}
.detaslide .bd{ position:relative; height:100%; z-index:0;   }
.detaslide .bd li{width:730px;height:490px; position: relative;}
.detaslide .bd li strong{width:100%; height:90px; display: block;font-size:18px; font-weight: bold; color:#ffffff; line-height: 90px; text-indent: 30px;  position: absolute; z-index: 100; left:0; bottom:0; background-color: #A9B0B8}
.detaslide .bd img{ width:730px; height:490px;display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.detaslide .prev,
.detaslide .next{ position:absolute; right:10%; bottom:25px; margin-top:-25px; display:block; width:41px; height:41px; background:url(imagesarrsolid.png) 0px 0px no-repeat; }
.detaslide .next{ left:auto; right:3%; background-position:-41px 0; }
.detaslide .prev:hover,
.detaslide .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.detaslide .prevStop{ display:none;  }
.detaslide .nextStop{ display:none;  }

.xueyuan{width:100%;float:left;}
.xueyuan ul{float:left;}
.xueyuan ul li{float:left; margin-right: 10px;}

.usDiv{width:100%;float:left; font-size:14px;color:#666666; margin-top: 10px;}


.us-warp{width:907px;height:537px;float:left; background: url("imagesuspic.jpg") no-repeat; margin: 40px 0 0 20px;}
.us-warp .usmian{ display: inline-block;float:left; margin: 230px 0 0 20px; font-size:16px;color:#666666;}
.us-warp .usmian span{font-size:20px;color:#ee9e40}

.qiyewehua{width:900px;font-size:16px;float:left; color:#666666; line-height: 30px; margin: 50px 0 0 20px; padding-top:20px;}
.qiyewehua img{margin-left: 40px;}


/***艺术家团队***/
.td-warp{width:900px; float:left; margin: 0 0 0 20px;}
.td-warp ul{}
.td-warp ul li{width:100%;float:left; padding:20px 0; border-bottom: 1px solid #E0E0E0;}
.td-warp ul li .tdPic{width:160px;}
.td-warp ul li .tdCon{width:720px;}
.td-warp ul li .tdCon h1{ font-size:16px; color:#ee9e40;}
.td-warp ul li .tdCon p{font-size:14px; line-height: 24px; color:#666666; padding-top:10px; width:700px;}

/******致辞父母******/
.zhici-warp{width:900px;float:left; margin:30px 0 0 20px; font-size:15px;color:#333333; line-height: 26px;}

/******小贴士*****/
.xiaoteshi{width:900px;float:left; margin: 30px 0 0 20px;}
.xiaoteshi ul{width:100%;float:left;}
.xiaoteshi ul li{width:100%;float:left; padding:10px 0; border-bottom:1px dashed #C3C3C3;}
.xiaoteshi ul li .listDiv{width:100%;float:left; padding:5px 0;}
.xiaoteshi ul li .listDiv img{border-radius: 100%;float:left;}
.xiaoteshi ul li .listDiv p{width:840px; line-height: 21px;font-size:15px;color:#333333;float:right;}



/**新闻详情**/
.new_det{width:850px; margin: 50px 0 0 50px; float:left; border-bottom: 1px solid #D9D9D9; padding-bottom: 30px;}
.new_det h1{font-size:20px; text-align: center; font-weight: normal; padding-bottom: 30px;}

.new_det p.p1{font-size:14px;color:#666666;}
.new_det p{font-size:14px;color:#666666; line-height:28px;}
/**游学课程**/
.youxue-warp{width:908px;float:right;background-color: #ffffff; border:1px solid #E0E0E0; margin-top: 35px;}
.youxue-warp ul{padding:5px 25px 25px 25px;}
.youxue-warp ul li{width:100%;float:left; padding:20px 0; border-bottom:1px solid #E0E0E0;}
.youxue-warp ul li .pic_l{width:281px; height:225px; position:relative; float:left; border:1px solid #CBCBCB;}
.youxue-warp ul li .pic_l strong{width:100%;height:30px; background: url("imagestit-bcg.png"); color:#ffffff; line-height: 30px;  text-indent: 20px; position: absolute; z-index: 1; left:0; bottom:0;}
.youxue-warp ul li .xue_rCon{width:550px;float:right;}
.youxue-warp ul li .xue_rCon h1{width:100%;float:left;}
.youxue-warp ul li .xue_rCon h1 a{font-size:20px; font-weight: normal; color:#333333;}
.youxue-warp ul li .xue_rCon p.p1{width:100%;float:left;font-size:15px;color:#333333; margin: 18px 0;}

.youxue-warp ul li .xue_rCon p.p2{width:100%;float:left;font-size:15px;color:#999999; margin-top: 10px;}

.youxue-warp ul li .xue_rCon p.p2 img{float:left; margin-right:5px;}
.youxue-warp ul li .xue_rCon p.p2 strong{float:left; margin-right: 10px;color:#333333;}

.youxue-warp ul li .xue_rCon p.p3{width:100%;float:left;font-size:15px;color:#999999; text-align: right; margin-top: 10px;}
.youxue-warp ul li .xue_rCon p.p3 b{color:#ff0101; font-size:24px; font-weight: normal}


/*****游学课程详情*****/
.youxue-deatl{width:858px;padding:25px;float:right;background-color: #ffffff; border:1px solid #E0E0E0; margin-top: 35px;}
.youxue-deatl h1{width:100%;float:left; font-size:22px;font-weight: normal; color:#333333;}
.youxue-deatl .su{width:100%;float:left; font-size:15px; color:#999999; margin:10px 0;}
.youxue-deatl .xue_title{width:100%;float:left; font-size:20px;color:#00BB14; }
.youxue-deatl p.p2{width:100%;float:left;font-size:15px;color:#999999; margin-top: 20px;}

.youxue-deatl p.p2 img{float:left; margin-right:5px;}
.youxue-deatl p.p2 strong{float:left; margin-right: 10px;color:#333333;}
.youxue-deatl p.p3{width:100%;float:left;font-size:15px;color:#999999; margin-top: 10px;}

.youxue-deatl p.p4{width:100%;float:left; margin-bottom: 20px;}

/*&*加盟**/

.jiameng1{width:1156px; height:645px; background: url("imagesjiamengPic1.jpg") no-repeat; margin: auto; margin-top: 60px;}
.jiameng1 h1{width:100%;float:left; text-align: center; font-size: 28px; font-weight: normal; color:#ffffff; margin-top: 8px; }
.jiameng1 p.p1{width:100%;float:left; margin-top: 56px; font-size:14px; color:#333333;}
.jiameng1 p.p1 strong{ font-size:20px;color:#ffffff; font-weight: bold; margin-left:80px; margin-right: 60px; }

.jiameng1 p.p2{width:100%;float:left; margin-top: 45px; font-size:14px; color:#333333;}
.jiameng1 p.p2 strong{ font-size:20px;color:#ffffff; font-weight: bold; margin-left:80px; margin-right: 60px; }
.jiameng1 p.p3{width:100%;float:left; margin-top: 50px; font-size:14px; color:#333333;}
.jiameng1 p.p3 strong{ font-size:20px;color:#ffffff; font-weight: bold; margin-left:147px; margin-right: 60px; }

.jiameng1 p.p4{width:212px;float:left; font-size:16px; color:#333333; line-height: 26px; margin: 40px 0 0 85px;}


.jiameng2{width:1156px;height:1638px;  background: url("imagesjiameng2.jpg"); margin: auto;margin-top:50px;}
.jiameng2 h1{width:100%;float:left; text-align: center; font-size: 24px; font-weight: normal; color:#ffffff; margin-top: 8px;}

.jiameng2 h1 span{font-size:12px; font-weight: normal;}

.jiameng3{width:1154px;height:400px; overflow: hidden; background: url("imagesjiameng3.jpg"); margin: auto;}

.jiameng4{width:1155px;height:983px; margin: auto; margin-top:46px; background: url("imagesjiameng4.jpg");}

.jiameng4 h1{width:100%;float:left; text-align: center; font-size: 24px; font-weight: normal; color:#ffffff; margin-top: 8px;}

.jiameng4 h1 span{font-size:12px; font-weight: normal;}
.jiameng4 h2{width:100%;float:left; font-size:20px; margin-top: 57px; font-weight: bold; color:#333333;}
.jiameng4 h2 strong{font-weight: bold; color:#56a2f8; float:left; margin-left: 60px;}

.jiameng4 .div1{width:1066px;float:left; margin: 65px 0 0 30px;}
.jiameng4 .div1 strong{width:180px;float:left; font-size:18px;color:#1fc779; text-align: center; margin-top: 60px;}
.jiameng4 .div1 span{width:845px;float:left; font-size:14px;color:#666666; margin-left:30px; line-height: 22px;}

.jiameng4 .div2{width:1066px;float:left; margin: 65px 0 0 30px;}
.jiameng4 .div2 strong{width:200px;float:left; font-size:18px;color:#ff8468; text-align: center; margin-top: 60px;}
.jiameng4 .div2 span{width:845px;float:left; line-height: 90px; font-size:18px;color:#666666; margin-left:10px; }


.jiameng4 .div3{width:1066px;float:left; margin: 65px 0 0 30px;}
.jiameng4 .div3 strong{width:200px;float:left; font-size:18px;color:#ff8b10; text-align: center; margin-top: 60px;}
.jiameng4 .div3 span{width:845px;float:left; line-height: 30px; font-size:18px;color:#666666; margin-left:10px; margin-top: 10px; }


.jiameng4 .div4{width:1066px;float:left; margin: 65px 0 0 30px;}
.jiameng4 .div4 strong{width:200px;float:left; font-size:18px;color:#1fc779; text-align: center; margin-top: 70px;}
.jiameng4 .div4 span{width:845px;float:left; line-height: 30px; font-size:18px;color:#666666; margin-left:10px; margin-top: 20px; }


.jiameng4 .div5{width:1066px;float:left; margin: 65px 0 0 30px;}
.jiameng4 .div5 strong{width:200px;float:left; font-size:18px;color:#5c9ffa; text-align: center; margin-top: 70px;}
.jiameng4 .div5 span{width:845px;float:left; line-height: 30px; font-size:18px;color:#666666; margin-left:10px; margin-top: 20px; }

.jiameng5{width:1155px;height:1668px; background: url("imagesjiameng5.jpg"); margin: auto;}

.jiameng5 h2{width:100%;float:left; font-size:20px; font-weight: bold; color:#0fa21d; text-indent: 65px;}

.jiameng6{width:1165px; margin: auto; margin-top: 50px;}



.box{padding:20px; background-color:#fff; margin:50px 100px; border-radius:5px;}
.box a{padding-right:15px;}
#about_hide{display:none}
.layer_text{background-color:#fff; padding:20px;}
.layer_text p{margin-bottom: 10px; text-indent: 2em; line-height: 23px;}
.button{display:inline-block; *display:inline; *zoom:1; line-height:30px; padding:0 20px; background-color:#56B4DC; color:#fff; font-size:14px; border-radius:3px; cursor:pointer; font-weight:normal;}
.photos-demo img{width:200px;}




.main{ width:1000px; margin:0 auto;}
.fu{ position:fixed; left:0px; bottom:0px; z-index:555555; background:url(imagesbg_08.png); height:70px; padding-top:30px; width:100%;}
.fu .left a{ float:left; margin-right:20px;}
#footer_phone{
    float: right;
    font-size: 30px;
    color: #fff;
    font-family:Microsoft Yahei;
}


.picMarquee-left{ width:1000px;  overflow:hidden; position:relative; margin: auto; margin-top: 130px;}
.picMarquee-left .bd{width:1000px;}
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{width:400px;height:225px;border:5px solid #ffffff; border-radius: 10px; float:left; _display:inline; overflow:hidden; margin-right:20px }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{width:400px;height:223px; }




.fx_list{width:900px;overflow:hidden;float:left; margin: 20px 0 0 140px;}
.fx_list ul{width:950px;float:left;}
.fx_list ul li{width:433px;height:300px;float:left; margin-right: 10px; border:5px solid #ffffff; margin-top: 10px;}




#navigation.class100 {
/*     background: none repeat scroll 0% 0% rgb(82, 167, 102); */
}


/* 提示自定义 */
.stateTip, #StateTip{display:none; position:absolute; padding:8px; background:#fff; border:2px solid #2385B1; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; font-size:12px; font-family:Tahoma; color:#333;}

.mapInfo i{ display:inline-block; width:15px; height:15px; margin-top:5px; line-height:15px; font-style:normal; background:#aeaeae; color:#fff; font-size:11px; font-family: Tahoma; -webkit-border-radius:15px; border-radius:15px; text-align:center}
.mapInfo i.active{background:#E27F21;}
.mapInfo span{ padding:0 5px 0 3px;}
.mapInfo b{ font-weight:normal; color:#2770B5}



.mpa-war{width:100%;float:left;}
.mpa-war h5{width:100%;float:left; font-size:18px; font-weight:bold; color:#7FB52C; text-align:center; height:30px;}
.mpa-war span{ display:block;width:100%;  background-color:#f44e51;float:left;  text-align:center; font-size:14px; padding:5px 0; margin-top:5px;}
.mpa-war span:hover{ display:block;width:100%;  background-color:#9C3;float:left;  text-align:center; font-size:14px; padding:5px 0; margin-top:5px;}
.mpa-war span a{ color:#FFF;}
.mpa-war.jiazai{ display:block;width:100%; height:-5px;  background-color:#f44e51;float:left;  text-align:center; font-size:14px; padding:5px 0; margin-top:5px;}
.mpa-war.jiazai:hover{ display:block;width:100%;  background-color:#9C3;float:left;  text-align:center; font-size:14px; padding:5px 0; margin-top:5px;}
.mpa-war.jiazai a{ color:#FFF; cursor:pointer;}

